{
  "item.ags_day_counter.calendar_item": "Календарь",
  "item.ag_day_counter.calendar_item": "Календарь",
  "item_group.ags_day_counter.day_counter_creative_tab": "Счётчик дней",
  "block.ags_day_counter.calendar": "Календарный блок",
  "block.ag_day_counter.calendar": "Календарный блок",
  "itemGroup.tabday_counter_creative_tab": "Счётчик дней"
}